.company-block-left {
    width: 70%;

    border-radius: 15px;
    padding: 4% 5% 4% 5%;
    box-sizing: border-box;
    font-family: 'Manrope';
	
	border: solid 1px #c6c6c6;
    background-color: #e9e7e730;
}

.company-title {
    font-size: 1.6vw;
    font-weight: 800;
    margin-bottom: 4%;
}

.company-page {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    position: relative;
    margin-bottom: 3%;
}

.company-block-right {
    width: 27%;
    box-sizing: border-box;
    margin-left: 3%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Manrope';
    position: sticky;
    top: 3%;
    right: 0;
	
	
}

img.company-img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
   /* height: 8vw; */
}

.company-directions__element {
    font-size: 0.95vw;
    line-height: 1.4em;
    margin-bottom: 6%;
    margin-left: 2%;
    position: relative;
}

.company-directions-title {
    font-size: 1vw;
    text-align: left;
    width: 100%;
    margin: 6% 0% 3% 4%;
    font-weight: 600;
    border-top: 1px solid #dadada;
    padding-top: 6%;
}

.company-directions__element::after {
    content: '';
    width: 0.5vw;
    height: 0.5vw;
    background-color: #6631a4;
    top: 0.5vw;
    left: -1.2vw;
    border-radius: 55px;
    position: absolute;
}

.directions-top {
    border: solid 1px #c6c6c6;
    background-color: #fff;
    border-radius: 15px;
    padding: 8% 12% 3% 12%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    align-items: center;
}

a.directions-bottom {
    background-color: #6631a4;
    border-radius: 55px;
    margin-top: 5%;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 2% 0% 2% 0%;
    font-size: 1vw;
    color: #fff;
    transition: 0.4s;
}

a.directions-bottom:hover {
    background-color: #000;
    color: white;
}


.company-projects {
    margin-bottom: 8%;
    width: 100%;
}

.company-project {
   border: solid 1px #c6c6c6;
    background-color: #e9e7e730;
    border-radius: 15px;
    padding: 2% 5% 2% 5%;
    box-sizing: border-box;
    font-family: 'Manrope';
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    margin: 1% 0% 0% 0%;
}

.company-project-title {
    width: 60%;
    font-size: 1vw;
    font-weight: 600;
}

.company-project-btn {
    width: 40%;
    display: flex;
    justify-content: flex-end;
}

.open-project-desc {
    background-color: #000000;
    border-radius: 55px;
    width: 50%;
    display: flex;
    justify-content: center;
    padding: 1% 0% 1% 0%;
    font-size: 1vw;
    color: white;
    transition: 0.4s;
    cursor: pointer;
}

.open-project-desc:hover {
    background-color: #939393;
    color: #000;
}

.company-mce {
    font-size: 1vw !important;
    line-height: 1.6em !important;
    font-family: 'Manrope' !important;
}

.modal-company-container {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    background-color: #000000db;
}

.modal-company {
    background-color: white;
    width: 60vw;
    display: flex;
    border-radius: 10px;
    padding: 2% 3% 2% 4%;
    position: relative;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
}

.close-modal-company {
    background-image: url(/images/delete-buttonSVG.svg);
    background-size: 1.75vw;
    background-repeat: no-repeat;
    background-position: center;
    width: 2vw;
    height: 2vw;
    border-radius: 55px;
    position: absolute;
    top: 2%;
    right: 1%;
    transition: 0.4s;
    cursor: pointer;
}

.modal-company-title {
    width: 60%;
    text-align: center;
    font-size: 1.1vw;
    font-weight: 600;
    line-height: 1.4em;
    margin-bottom: 2%;
}

.modal-company-desc {
    max-height: 50vh;
    overflow-y: auto;
    padding-right: 5%;
    font-size: 1vw;
}

.modal-company-desc::-webkit-scrollbar-thumb {
    background-color: #b8b8b8;
    border-radius: 55px;
}

.modal-company-desc::-webkit-scrollbar {
    background-color: #dbdbdb;
    border-radius: 55px;
}
